/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-logo {
	max-width: 200px;
}

.header-widget {
	text-align: right;
}

.header-widget p {
	margin-bottom: 10px;
	font-size: 22px;
}

.phone {
	font-size: 26px;
	background: url(images/phone.png) no-repeat 0 10px;
	padding-left: 34px;
	display: inline-block;
	color: #efe205;
	font-weight: bold;
}

.metaslider .caption-wrap  {
	bottom: 10% !important;
	left: 0;
	right: 0;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 750px !important;
	background: rgba(255, 255, 288, 1.0) !important;
	padding-top: 10px !important;
	padding-bottom: 20px !important;
	position: relative;
}

.metaslider .caption  {
    font-size: 50px;
	font-weight: 700;
	line-height: 120%;
	color: #000 !important;
	text-transform: uppercase;
}

.metaslider .caption  span {
    font-size: 34px;
	font-weight: 600;
	line-height: 120%;
	color: #000 !important;
}

a.contactus {
	display: block;
	background: rgba(239, 226, 5, 1.0);
	color: #404041;
	font-size: 18px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 280px;
	height: 30px;
	padding: 12px 20px 3px 20px;
	margin: 0 auto;		
	margin-top: 25px;
	border: 4px solid #404041;
	border-radius: 5px;
	text-decoration: none !important;
}

a.contactus:hover {
	opacity: 0.8;
}

#mobile-intro {
	display: none;
}

#residential,
#commercial {
	float: left;
	width: 45%;
	margin-right: 2.5%;
	margin-left: 2.5%;
}

#residential h3,
#commercial h3 {
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 20px;
}

#residential a,
#commercial a {
	color: #3a3a3a;
	text-decoration: none;
}

.underline {
	background: #efe205;
    margin: 18px 0px 20px 0px;
    display: block;
    width: 49px;
    height: 3px;
}

a.findout {
	display: block;
	background: #efe205;
	color: #404041;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 140px;
	height: 30px;
	padding: 12px 20px 3px 20px;
	margin-top: 25px;
	text-decoration: none !important;
}

a.findout:hover {
	opacity: 0.8;
}

.gold {
	color: #efe205;
}

.dropcap {
	font-size: 350%;
	font-weight: bold;
	line-height: 80%;
	float: left;
	margin: -2px 2px 0 0;
	color: #efe205;
}

.dropcap-number {
	font-size: 200%;
	font-weight: bold;
	line-height: 100%;
	float: left;
	margin: -2px 10px 0 0;
	color: #efe205;
}

.site-content a {
	color: #3a3a3a;
	text-decoration: underline;
}

.site-content ul li {
	margin-bottom: 5px;
}

.wpcf7 input,
.wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

.wpcf7 textarea {
	height: 151px;
	width: 100%;
	max-width: 388px;
}

.wpcf7 input.wpcf7-submit {
	margin-top: 10px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	clear: both;
}

#homeform {
	max-width: 790px;
	margin: 0 auto;
}

#homeform h3,
#homeform p {
	text-align: center;
}


#homeform h3 {
	font-weight: 600;
}

#homeform .wpcf7 input {
	float: left;
}

#homeform .wpcf7 textarea {
	float: right;
}

p.homebutton {
	float: right;
}

#homeform .wpcf7 input.wpcf7-submit {
	background: #efe205;
	color: #404041;
}

#homeform-mobile {
	display: none;
}

img.alignright {
	margin-bottom: 25px;
}

.five-star {
	margin: 6px 30px 20px 0;
	float: left; 
}

blockquote {
    border-left: 5px solid rgba(249,230,79,0.9);
}

blockquote h3 {
	font-style: normal;
	font-size: 28px;
	margin-bottom: 20px;
}

blockquote cite {
	font-style: normal;
	font-weight: bold;
}

.inside-right-sidebar .widget {
	background: #efefef;
}

hr {
	clear: both;
}

.wp-caption .wp-caption-text {
    font-size: 100%;
    padding-top: 5px;
    opacity: .9;
	text-align: center;
	font-style: italic;
}

.entry-content ul li {
	margin-bottom: 10px;
}

ul.logos {
	list-style-type: none;
	margin: 40px 0 0 0;
}


ul.logos li {
	display: block;
	float: left;
	height: 70px;
	padding-left: 12px;
	padding-right: 12px;
}

.underline-yellow {
	background: #efe205;
    margin: 18px 0px 0px 0px;
    display: block;
    width: 49px;
    height: 3px;
}

#media_image-5 {
	margin-bottom: 5px;
}

h3 {
	margin-bottom: 25px;
}

.widget-title {
	text-align: center;
}

.crp-content {
	margin-bottom: 40px;
}

/*********** RESPONSIVE ********/


@media only screen and (max-width: 960px) {
	

	
	.metaslider .caption-wrap  {
    	max-width: 630px !important;
    }
	
    .metaslider .caption  {
        font-size: 40px;
    }

    .metaslider .caption  span {
        font-size: 30px;
    }
	
	
    #residential h3,
    #commercial h3 {
	    font-size: 20px;
    }
	
}


@media only screen and (max-width: 877px) {
	
	.metaslider .caption-wrap  {
	    max-width: 540px !important;
    }
	
	.metaslider .caption  {
        font-size: 36px;
    }

    .metaslider .caption  span {
        font-size: 28px;
    }

	
	#homeform {
	    display: none;
    }
	
	#homeform-mobile {
	    display: block;
		text-align: center;
	}
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 20px;	
    }

}


@media only screen and (max-width: 768px) {
	
	.alignleft {
		margin-bottom: 20px;
	}
	
	.main-navigation {
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 2000;
	}
	
    .site-logo {
	    position: absolute;
		top: 80px;
		left: 0;
		right: 0;
		margin: 0 auto;
    }
	
	.header-widget {
		margin-top: 175px;
		margin-bottom: 0;
		text-align: center;
	}
	
	.header-widget p {
	    margin-bottom: 15px;
		text-align: center;
    }
	
	.metaslider .caption-wrap  {
	    display: none !important;
    }
	
	#mobile-intro {
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 15px;
	}
	
	#mobile-intro h2 {
		display: block;
        font-size: 45px;
	    font-weight: 700;
	    line-height: 120%;
	    text-transform: uppercase;
		text-align: center;
    }

    #mobile-intro  h3 {
        font-size: 35px;
	    font-weight: 600;
	    line-height: 120%;
    }
	
	#residential,
    #commercial {
	    float: none;
	    width: 100%;
	    margin-right: 0;
		margin-left: 0;
		margin-bottom: 40px;
		text-align: center;
    }
	
	#residential h3,
    #commercial h3 {
	    font-size: 22px;
    }
	
	.underline {
	    background: #efe205;
        margin: 18px auto 20px auto;
        display: block;
        width: 49px;
        height: 3px;
    }
	
	h2 {
		text-align: center;
	}
	
	.five-star {
	    float: none;
		display: block; 
		margin: 20px auto;
    }
	
	a.download {
	    display: block;
	    margin: 20px auto;	
    }
	
}

@media only screen and (max-width: 480px) {
	
    .main-navigation .main-nav ul li a {
        line-height: 40px;
    }
	
	#mobile-intro h2 {
		display: block;
        font-size: 36px;
	    font-weight: 700;
	    line-height: 120%;
	    text-transform: uppercase;
		text-align: center;
    }

    #mobile-intro  h3 {
        font-size: 26px;
	    font-weight: 600;
    }
	
	a.contactus {
        font-size: 16px;
    	max-width: 200px;
		padding-bottom: 0;
    }
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 0;	
    }
	
}